AOZ Studio Beta - Bug #371

Return/enter/cursor keys not registering with Wait Key
05/16/2020 10:09 AM - Paul Kitching

Status: Closed Start date: 05/16/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.9

Description

#manifest: "pc"
#displayWidth:1920
#displayHeight:1080
#fullScreen:true
#splashScreen:false
#fps:false

print "Key..."
wait key

Nothing happens. You have to press a different key. It inkey$ and Scancode seem to work as expected.

V9.9.9.1 Test 3

History

#1 - 07/04/2020 09:27 AM - Brian Flanagan

- Status changed from New to Closed

This has been corrected in version 0.9.9.3 Test 2.
Make sure you click the mouse in the window (AOZ-TV or Atom) before pressing the keys.
